package objects;

public class LaneWinObject {

	int lane;
	int distance;
	float percent;

	public LaneWinObject(int lane, int distance, float percent) {
		super();
		this.lane = lane;
		this.distance = distance;
		this.percent = percent;
	}

	public int getLane() {
		return lane;
	}

	public int getDistance() {
		return distance;
	}

	public float getPercent() {
		return percent;
	}

	public void setLane(int lane) {
		this.lane = lane;
	}

	public void setDistance(int distance) {
		this.distance = distance;
	}

	public void setPercent(float percent) {
		this.percent = percent;
	}

	public float getWinPercent(int lane, int distance) {
		return percent;
	}
}
